[host]

name: server.mysite.com

[python]
# python binary
binary: /usr/bin/python

[squid]
# squid version
version: 2.5
# squid binary file
binary: /usr/sbin/squid
# effective user for the squid daemon
# proxy on freebsd ?
user: squid
# directory for squid configuration files
config_dir: /etc/squid
# directory for squid log files
log_dir: /var/log/squid
# directory for the squid cache files
cache_dir: /var/spool/squid
# maximum size of disk cache in MB (should be at most 85% of available disk space)
cache_size_mb: 1000
# squid serves the site directly (True) or squid runs behind apache (False)
direct: False
# squid address when squid runs behind apache
address: 127.0.0.1
# squid port when squid runs behind apache
port: 3128
# email address displayed on squid error pages
admin_email: manager@mysite.com

[supported-protocols]
# protocols and ports supported by the site
http: 80
#https: 443

[accelerated-hosts]
# urls to be accelerated with corresponding zope urls, ports, and directories
www.mysite.com: 127.0.0.1:8080/mysite
mysite.com: 127.0.0.1:8080/mysite
www.mysecondsite.com: 127.0.0.2:9080/mysite2
mysecondsite.com: 127.0.0.2:9080/mysite2
